Subject: imap subfolders

From: Bob Rohde <[email-masked]>
Date: Mon, 24 Jul 2000 09:43:47 -0400

I was hoping somebody could straighten me out. In my environment I'm
running Sendmail 8.9.3 as the MTA, IMAP4REV1 v12.264 from U of
Washington as the server and Netscape Communicator 4.7 and above as the
client software. Communicator has a mail server setting for "Server
supports folders that contain sub-folders . . ." but I cannot get
sub-folders created. I was wondering if other people had seen this
before and how they dealt with it. Is the IMAP daemon the "Server" part
of the "Server supports" line in Communicator preferences?

Thanks,
Bob Rohde
WFU School of Medicine
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------